Subject: FW: New RMA inquiry request - 140874
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 5 May 2021 13:28:33 +0000

Hi Pritish,

Could you please check this with Aparna? It looks like she forgot to add CS in cc oof the return label. In the UK they should always be in cc.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: EPOS Customer Service UK <[email-masked]>
Sent: 5. maj 2021 15:03
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: FW: New RMA inquiry request - 140874

Hi Heta

We have received this faulty item in Hamilton today but we were not informed that a collection had been arranged.  As previously stated, we need to know every time a collection has been arranged so we can keep track of it.  I am constantly having to phone UPS to chase up collections but if I don’t know a collection has been arranged then I can’t keep track of it.  This is especially necessary for the SLTR requests.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609189227%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JbD3lQ%2BnF6NIxXZUyG3DEj3RiM0vD4Kl4Hw0BXRqR3Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609199222%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=os%2FuvxH4RJpL%2FHc%2BTdnN2R4nxagg66NZ9BU2dtm7NTI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609199222%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=etjD4LMwsv0Xnjq2fM%2BXKV3mbAbP%2FIjSETcrj0qfqgo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609209218%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HuB%2BvLfCxvbhBBt1pzYDZT6%2BVj8E4kaltNL5cQzcRJE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609209218%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FNbU8itWPRdO8Ac6ym7B6yeCe%2FZlsKjQN6c3exgZsl8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609219203%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RWz9tPzRAOYRUVe5U8b8ycgREHiDmksK3zPWjJHtbXs%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609219203%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fl6IDDvWDCmRVVedYk859dsIcPDUjPxRv8iXQf54J7c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609229201%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5mwvCbjzflXgVDUkmQ1kCt5up6AV9r8peD10qd8hDxg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609239200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BiENPS%2BLQpcdOwIcCjBLFFHIKgmdHBBiWvH9Cs6Bs0M%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609239200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nvdv8422rjaRHP%2FOUnUVNmCns8870zaWxhIImNBVgc8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609249193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G2XMrm%2FBYMrrwQ%2B7l5e%2FJYhROzy4zGcebwp6Y8Wt9Uk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609249193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UKyuUPHL7Bdpg%2F4B6GzFhTR9QHu2eO30220lK994OMQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609259185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B9qUJ5XRPxYGOaBJVyO38JgYpAYffbcvmisi8t%2BxbjQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609259185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VEbfWYTI8J0MFAB3jw0XEPcfFga6RWxYenJQ3YY4Psk%3D&reserved=0>

From: EPOS Customer Service UK
Sent: 15 April 2021 13:34
To: BLR SennCom Support <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 140874

Hi

RMA is RUK0001301.

Replacement order is SUK000005942.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609269186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sdzIYpbbzBd4RaCksVMlUiAaGclJXNBmQ029Pm9DS%2Bs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609269186%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jb2kEyXhSfOBungYbuh9%2BaEvHLNjBS%2B%2BclQSN7saggo%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609279171%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XZae9yUYt%2Ftap%2Ft0h5ZHoVgGitS4BM1pJHboDuAY2PU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609289172%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iPKUFAPIG0VJ4vw8IOe4osQNSXGh5Vl6h12b4cSCFxY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609289172%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JrPRs35tX8uAtmsXyENgzLTp%2FYDEv3QGpFyqWXO7nX4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609299162%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TvzNmRD5oYq5Crfnh6U1M%2FxpaHYCZB8ylq6FFFuoJRY%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609299162%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pXh1cwTrwoJDQ%2F0vEzG%2BEvN66u4Ahas3olH7MuU2uk0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609309156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4C6C2x0QUr48kE4FuME10akXnF%2FLOR9o1k9Ol3pRFmA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609309156%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bb6axqd9CcWMMlqkSi3UVfWFLjnXXSuOmNM7pAul8oE%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609319152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=luGo4SLU8KErSuaausjs5qf%2FncxfsQrb%2Bx43LhnI6%2Bw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609319152%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eHIbwzo5omuzsBGCIfT8naSqTQexzDBFxM1%2FS%2BrgxpU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609329145%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mLc1dk9RWzfrA3p1s3RtYyPXdsqwbq4zOz3y1BNhPZY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609329145%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1jj%2By4QbKcMlTXRxT0fUra78qNFOX9Fxp1hyIYYRNF8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609339140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gGf9KRab%2BkR8YkkcdsfAQpcbGBaNRU%2Ftua%2FpZGLLLVQ%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: 15 April 2021 12:28
To: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Subject: RE: New RMA inquiry request - 140874

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Customer informed that there is no flat. number.

Customer informed to enter into the address Company Name the following information:

Group Nexus Jack Straws Castle

Thanks,
Best regards,
Daniele

 Conversation ID: 59b9a1d2-9c56-11eb-b688-2294c261dbd2 90d826ab-9ddd-11eb-a43e-c3e09370a1b4 7f8600dOn Tue, April 13 at 20:01, EPOS Audio, Customer Service UK wrote:

Hi

The below address is incomplete.  The Flat number is missing from Jack Straws Castle.

Best Regards,

Lorraine Quirie
Customer Service

Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE

[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609339140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Zrcg8y%2F5vXRXy2dLugsxTdE3AlJhDknEB2xzhP0Rb2Q%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609349139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JN3c%2FGOnyrIvKz2FCApEXSjQNqzpSDkXnF8VPg%2Bk8gQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609359130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BJxxmcnagvrNnZQQPiT0%2FElSyYf%2B4LO4p1rznn4ZYnc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609359130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sUKnaXTYffHaB%2Byv2Fsmv3o778aiU4uYk5faKilWmC0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609369129%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BcUT%2BIvI8TDaBqE%2BpGK3Ls10tyo2X8ZLAPS6ppbER20%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609369129%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DDOfhJ38I1bSGkOKn%2BY%2BMPBbJLUusnvxikiT%2FzBvujQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609379122%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C9CefzeJ2WWLNnO43WLGHUTx22lxFqmpzB8tU9UIslA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609379122%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8DcynUaJTPqcwiBgkHE1Uvh0vpNKD9yJG9Dty5%2Feki8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609389116%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nSV09SVQkxgXokFan%2Bsv%2B6OB24wln8P8S%2FnGkp93Dqw%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609399108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=i%2FgyUVLRDpXCuBrpHLzhAMEBNWacNRBcCqbkNorljUE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609399108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5aS0eyyBKVfI6EC93tu%2FEN83ql1bodkvAgDg2UTCS2s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609409100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T9HWknCLB%2Fop2ktDYM2V2tgkxEIvM6aJbpbMVp7fVSk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609409100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BMYoB8sTdoGWaQThAxE49OpxPWZ2Zi3GgP2kj2rNZW4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C56393594ad09408d249208d90fc60ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637558165609419096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eFMMoXd0ZG8vcl5vK2SNnmniQzXrapJSp%2Bsa7azQkD0%3D&reserved=0>

From: EPOS Global Support <[email-masked]<mailto:[email-masked]>>
Sent: 13 April 2021 13:47
To: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Subject: New RMA inquiry request - 140874

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remarks: Proof of purchase waived, requested submitted by channel sales manager ANYG

Company Name: CP Plus T/A Group Nexus

Name: Julie Taylor

Phone: 07951

Email: [email-masked]<mailto:[email-masked]>​ ​

Address line 1: Jack straws castle

Address line 2: North End Way, Hampstead

Postal Code: NW3 7ES

City: London

State/Province:

Country: EMEA::UK

Article Nr. (Quantity):

Article nr. for replacement: 1000659(1)

Article nr. for return:

Process: SNOW

Stock location: MAIN

 Conversation ID: 59b9a1d2-9c56-11eb-b688-2294c261dbd2 59b9a1d2-9c56-11eb-b688-2294c261dbd2 7f8600d